<?



  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_color;
  echo '<input type="text" name="search_color" value="';
  echo search_color;
  echo '" size="7" style="background:';
  echo search_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'search_color\');return false">
<BR>

';
  echo $admin_font;
  echo '<S';
  echo 'ELECT name="search_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (search_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_font_size;
  echo '<S';
  echo 'ELECT name="search_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (search_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_font_weight;
  echo '<INPUT TYPE=radio name="search_font_weight" VALUE="bold" ';
  if (search_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio name="search_font_weight" VALUE="normal" ';
  if (search_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '<br>

</td></tr><tr><td>

';
  echo $admin_Width;
  echo '<input type="text" name="search_width" value="';
  echo search_width;
  echo '" size="7">

</td></tr><tr><td>

';
  echo $admin_Where;
  echo '<INPUT TYPE=radio name="search_where" VALUE="google" ';
  if (search_where == 'google')
  {
    echo 'checked';
  }

  echo '>Google
<INPUT TYPE=radio name="search_where" VALUE="yahoo" ';
  if (search_where == 'yahoo')
  {
    echo 'checked';
  }

  echo '>Yahoo
<INPUT TYPE=radio name="search_where" VALUE="altavista" ';
  if (search_where == 'altavista')
  {
    echo 'checked';
  }

  echo '>Altavista

</td></tr></table>
<br>
<input type="hidden" name="search()" value="search()">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">';
?>
